## LassoIdWsf2SubsRefData LassoIdWsf2SubsRefData — <subsref:Data> |

## Functions

LassoIdWsf2SubsRefData * | lasso_idwsf2_subsref_data_new ()

## Types and Values

struct | LassoIdWsf2SubsRefData

## Description

Figure 251. Schema fragment for subsref:Data

    <xs:complexType name="DataType">
      <xs:complexContent>
        <xs:extension base="subsref:ItemDataType">
          <xs:attributeGroup ref="dst:PaginationResponseAttributeGroup"/>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_data_new ()

    LassoIdWsf2SubsRefData *
    lasso_idwsf2_subsref_data_new (void);

Creates a new LassoIdWsf2SubsRefData object.

#### Returns

a newly created LassoIdWsf2SubsRefData object

## Types and Values

### struct LassoIdWsf2SubsRefData

    struct LassoIdWsf2SubsRefData {
    	LassoIdWsf2SubsRefItemData parent;

    	/* attributes */
    	int remaining;
    	int nextOffset;
    	char *setID;
    };